#include <stdio.h>
#include <unistd.h>

void bufgetgrnamgid(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void bufgetpwnamuid(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dev_major(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dev_makedev(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dev_minor(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dirtree_flagread(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dirtree_notdotdot(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dirtree_parentfd(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dirtree_path(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dirtree_read(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void fabs(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void get_block_device_size(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void get_salt(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void list_signals(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void mkpathat(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void personality(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void readfileat(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void read_password(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void sendfile_len(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void siglongjmp(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void tcgetattr(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void tcsetattr(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

int terminal_size(unsigned *xx, unsigned *yy) {
    if (xx)
        *xx = 80;
    if (yy)
        *yy = 25;
    return 0;
}

void tty_fd(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void wfchmodat(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xabspath(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xnotify_add(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xnotify_init(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xnotify_wait(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xreadlink(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xsetenv(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xsetuser(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xsignal_flags(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xunsetenv(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void acpi_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void blkdiscard_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void blockdev_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void chattr_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void chgrp_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void chroot_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void chrt_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void chvt_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void count_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void cpio_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void cp_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void cut_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void date_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void deallocvt_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void devmem_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void df_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dmesg_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dnsdomainname_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void eject_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void fallocate_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void file_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void find_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void flock_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void free_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void freeramdisk_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void fsfreeze_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ftpget_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void getconf_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gpiodetect_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gpiofind_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gpioget_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gpioinfo_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gpioset_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void grep_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void groups_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gunzip_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void hexedit_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void host_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void hostname_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void httpd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void hwclock_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void i2cdetect_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void i2cdump_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void i2cget_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void i2cset_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void iconv_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void id_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ifconfig_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void inotifyd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void insmod_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void install_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ionice_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void iorenice_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void iotop_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void logger_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void login_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void logname_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void losetup_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void lsattr_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ls_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void md5sum_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void microcom_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void mix_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void mkswap_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void mktemp_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void modinfo_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void mount_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void mv_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void nbd_client_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void nbd_server_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void netcat_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void netstat_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void nl_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void nproc_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void nsenter_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void oneit_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void openvt_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void partprobe_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void passwd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void patch_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void pgrep_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ping_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void pivot_root_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void pkill_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ps_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void readahead_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void readelf_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void reboot_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void renice_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void rfkill_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void rm_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void rmmod_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void rtcwake_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void sed_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void setfattr_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void setsid_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void sntp_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void stat_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void su_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void swapoff_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void swapon_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void switch_root_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void tar_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void taskset_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void test_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void time_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void timeout_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void top_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void touch_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void tunctl_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void uclampset_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ulimit_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void umount_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void unshare_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void uptime_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void vconfig_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void vmstat_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void watchdog_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void watch_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void wget_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void who_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void w_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void xargs_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void zcat_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void arping_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void arp_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void bc_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void bootchartd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void brctl_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void chsh_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void crond_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dhcp6_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dhcpd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dhcp_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void diff_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void dumpleases_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void expr_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void fdisk_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void fsck_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void getfattr_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void getopt_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void getty_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gitcheckout_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gitclone_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gitfetch_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gitinit_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void gitremote_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void groupadd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void groupdel_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void init_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ipcrm_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ipcs_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void ip_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void klogd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void last_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void lsof_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void man_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void mdev_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void modprobe_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void route_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void strace_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void stty_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void sulogin_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void syslogd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void tcpsvd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void telnetd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void telnet_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void tftpd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void tftp_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void traceroute_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void useradd_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void userdel_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}

void vi_main(void) {
    printf("%s NOT IMPLEMENTED\n", __FUNCTION__);
    _exit(1);
}
